Subject: Egg 9 (diode turn on/off)

From: Kellee Crisafulli <[email-masked]>
Date: Tue, 12 Dec 1995 14:15:44 -0800

Bob, I really like your egg.  I was the one pushing this thing
a year ago, I am very glad you have become the champion for it.

Steven, it shouldn't matter from a black box approach if the
capacitor goes to ground or power from the position of the
output pin.  It does make a difference to the currents flowing
in the power pin itself.  It seems to me it would be acceptable to
model it either way if desired.

My only major concern about the egg is:
 The equation for computing the capacitance based on the forward current
 should be included in the text before it becomes a birdy.  This way
 everyone will use the same equation, or at least know which equation
 is suggested by the IBIS group.

Have a great day...Kellee Crisafulli, HyperLynx Inc.

---

From: Arpad Muranyi <[email-masked]>
Date: Thu, 14 Dec 95 08:12:00 PST

Text item: 

Hi Diode gurues,

I don't 100 % agree with Kellee with his statement that it does not matter which
way the capacitor is connected.  As he rightly stated it, it does make a 
difference to the currents flowing in the power pins.  Now, there are provisions
in IBIS that ground and power bounce are possible to simulate.  Therefore, the 
current of the capacitor should go through the appropriate GND or power pin to 
make the bounce simulation more accurate.  This is one of the reasons that we 
went through all the pain to get everyone think in Vcc relative terms for the 
pullups...  Let's not ruin it now with a simplification like this.

Arpad
================================================================================

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Subject: Egg 9  (diode turn on/off)
From: Kellee Crisafulli <[email-masked]>
To: [email-masked]
Date: Tue, 12 Dec 1995 14:15:44 -0800
0; Tue, 12 Dec 1995 14:15:44 -0800
Received: from alaska.nwlink.com by vhdl.vhdl.org (4.1/SMI-4.1/BARRNet)
     id AA14977; Tue, 12 Dec 95 14:22:57 PST
Received: from vhdl.vhdl.org (vhdl.vhdl.org [198.31.14.3]) by ormail.intel.com (
8.6.12/8.6.12) with SMTP id OAA27997; Tue, 12 Dec 1995 14:21:27 -0800
Received: from ormail.intel.com by relay.jf.intel.com with smtp
     (Smail3.1.28.1 #2) id m0tPvb9-000tz1C; Wed, 13 Dec 95 10:08 PST